#viv{
	width: 100%;
	height: 75px;
	position: relative;
	top: 0;
	z-index: 1;
	background-color: #E7E7E7;
	border-bottom: 1px solid #C6C6C6;
}

#viv .container{
	padding-top: 10px;
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto;
	width: 900px;
}



#viv .row {
	margin-right:-15px;
	margin-left:-15px
}


#viv .col-md-1, .col-md-2, .col-md-3{
	position: relative;
	min-height: 1px;
	padding-right: 5px;
	padding-left: 5px;
	text-align: center;
}

	@media (min-width:992px) {
		.col-md-1, .col-md-2, .col-md-3 {
			float: left
		}
		.col-md-3 {
			width: 22%;
		}
		.col-md-3r{
			float: right;
			text-align: right;
			padding-right: 20px;
		}
		.col-md-2 {
			width: 14%;
		}
		.col-md-1 {
			width: 8.33333333%;
		}
	}

#viv span{
	font-size: 16px;
	text-align: center;
	white-space: nowrap;
	text-shadow: 1px 1px 0px #fff;
	display: block;
}

#viv .btn-grp{
	padding-bottom: 10px;
	padding-top: 5px;
	text-align: center;
}

#viv .btn-white{
	background-color:#FFF;
	color:#000;
}
#viv .btn-black{
	background-color:#000;
	color: white;
}

#viv .btn{
	min-width: 40px;
	min-height: 35px;
	margin-right: 5px;
}

#viv button {
	display: inline-block;
	cursor: pointer;

	margin-bottom: 0;
	text-align: center;
	white-space: nowrap;

	border: 1px solid #b3b3b3;
	border-radius: 3px;

	background-color: #fff;
	background-position-x: 3px;
	background-repeat: no-repeat;
	background-position-y: 0px;
}
#viv button:hover{
	border: 1px solid #000;
}

#viv #setIntervalPlus{
	background-image: url('../img/spasing-plus-32.png');
}
#viv #setIntervalMinus{
	background-image: url('../img/spasing-minus-32.png');
}
#viv #setIntervalStringPlus{
	background-image: url('../img/line-height-plus-32.png');
}
#viv #setIntervalStringMinus{
	background-image: url('../img/line-height-minus-32.png');
}
#viv #setSizePlus{
background-image: url('../img/text-size-plus-32.png');
}

#viv #setSizeMinus{
background-image: url('../img/text-size-minus-32.png');
}
#viv #setImgOff{
	background-image: url('../img/image-32-none.png');
}
#viv #setImgBW{
	background-image: url('../img/image-32.png');
}
#viv #setImgClr{
	background-image: url('../img/image-32-color.png');
}
#viv #backNormal{
	padding: 0 10px;
 }


#viv .col-md-3r span{
	text-align: right;
}
.tool-bar-viv{
	width: 970px;
	height: 23px;
	margin: 0 auto;
	text-align: right;
}
.tool-bar-viv:hover{
	cursor: pointer;
}

.tool-bar-viv > span{
	color: white;
}

.tool-bar-viv span:hover{
	color: #b31414;
}



.tool-bar-viv  img{
	width: 22px;
	padding-right: 5px;
}

#preloader{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background-color: white;
	z-index: 1;
}
#preloader .wrp-preloader{
	width: 250px;
	height: 250px;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
}
#preloader .gif{
	background-image: url('../img/preloader.gif');
	margin: 0 auto;
	width: 64px;
	height: 64px;
}
#preloader .innerText {
	margin-top: 20px;
	font-size: 16px;
	letter-spacing: 0.5px;
	font-weight: 700;
}